.searchMenu {
    height: 50vh;
    width: 40vw;
    display: none;
    align-items: normal;
    flex-flow: column;
    background-color: gray;

    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.searchMenuHeader {
    min-width: 40vw;
    background-color: #3b3b3b;
    text-align: center;
    box-sizing: initial;
}

.bottomBorder {
    border-radius: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-left-width: 0;
}

.searchField {
    margin: 0;
    display: flex;
    justify-content: left;
    padding-top: 2vw;
    width: 40vw;
}

.searchFieldEntity {
    float: left;
    width: 30vw;
}

.searchMenuFooter {
    min-width: 40vw;
    display: none;
    justify-content: center;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top-width: 0;
}